It looks that there are some Hive jars version conflict in your system. Maybe 
you can run bin/kylin.sh org.apache.kylin.common.util.ClasspathScanner 
ShutdownHookManager.class to find out the wrong jar file and exclude it from 
classpath.

Thanks,
Silas
________________________________
发件人: elbert.lau <elbert....@qq.com>
发送时间: 2018年10月18日 14:39
收件人: dev@kylin.apache.org
主题: Re: kylin cube build

Hi,
How did you solve it? I have the same problem. My environment: HDP 2.6.4
Kylin 2.5/2.4.1

--
Sent from: http://apache-kylin.74782.x6.nabble.com/

Reply via email to